export { default as Home } from './Home'
export { default as About } from './About'
export { default as Pages } from './Pages'
export { default as Contact } from './Contact'
export { default as Sitemap } from './Sitemap'
export { default as Projects } from './Projects'
export { default as Project } from './Project'